CentOS Bug Tracker
CentOS Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005704CentOS-6redhat-logospublic2012-05-03 22:372012-08-20 15:37
Reportercheath 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version6.2 
Target VersionFixed in Version 
Summary0005704: One Red Hat image still present
DescriptionIn package redhat-logos, the following file is still the original Red Hat shadowman logo:
icons/hicolor/36x36/apps/system-logo-icon.png

I also noticed that the following file is not size 48x48 as indicated by the directory name:
icons/hicolor/48x48/apps/system-logo-icon.png
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0015014)
toracat (developer)
2012-05-04 00:06

I confirm both.
(0015690)
JohnnyHughes (administrator)
2012-08-20 15:37

fixed in version: redhat-logos-60.0.14-12.el6.centos.src.rpm

- Issue History
Date Modified Username Field Change
2012-05-03 22:37 cheath New Issue
2012-05-04 00:06 toracat Note Added: 0015014
2012-05-04 00:06 toracat Status new => confirmed
2012-08-20 15:37 JohnnyHughes Note Added: 0015690
2012-08-20 15:37 JohnnyHughes Status confirmed => resolved
2012-08-20 15:37 JohnnyHughes Resolution open => fixed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker